RubyGems Navigation menu

docparser 0.2.3

DocParser is a Ruby Gem for webscraping

Versions:

  1. 0.2.3 - September 15, 2014 (741 KB)
  2. 0.2.2 - April 26, 2014 (741 KB)
  3. 0.2.0 - March 8, 2014 (741 KB)
  4. 0.1.6 - September 30, 2013 (741 KB)
  5. 0.1.4 - July 2, 2013 (741 KB)
Show all versions (10 total)

Authors:

  • Jurriaan Pruis

Owners:

8ddcaa34842dc61a1389ea1959e2a32a

Total downloads 5,675

For this version 221

Show all versions (10 total)

Required Ruby Version: >= 2.0.0

Licenses:

MIT

Gemfile:
gem 'docparser', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install docparser = Copy to clipboard Copied!

Links: